Macaulay2 » Documentation
Packages » Cremona :: coefficientRing(RationalMap)
next | previous | forward | backward | up | index | toc

# coefficientRing(RationalMap) -- coefficient ring of a rational map

- Function: coefficientRing
- Usage:
    `coefficientRing phi`
- Inputs:
  - phi, a rational map
- Outputs:
  - a ring, the coefficient ring of phi

## See also

- RationalMap ** Ring -- change the coefficient ring of a rational map

## Ways to use this method:

- coefficientRing(RationalMap) -- coefficient ring of a rational map

The source of this document is in /build/macaulay2-88fgJW/macaulay2-1.25.11+ds/M2/Macaulay2/packages/Cremona/documentation.m2:482:0.